<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">
    <gradient
        android:endColor="@color/color_4999e3"
        android:gradientRadius="50%"
        android:startColor="@color/color_4999e3"
        android:type="radial" />
</shape>
